# Generated by Django 4.2.7 on 2024-01-28 20:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('MatriculasSEDP', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='carrerasedp',
            old_name='idCarreraSEDP',
            new_name='id',
        ),
    ]
